<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>c6e8b637-8838-4087-a775-48fc2dce2dce</uuid>
    <basedOnBuild>1849</basedOnBuild>
    <updatesToBuild>1860</updatesToBuild>
    <version>7.6.0</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2013-10-16+02:00</releaseDate>
    <documentation>Fehler behoben: Stammdaten NGW Verkaufspreis brutto eingeben, rechnete falsch
Auswahl unterschiedliche Kostenvoranschläge vom Feld Belegart
Stammdaten Rabattgruppen Auswahl der Rabattgruppen
Halbfertige Aufträge unterschiedliche Kostenvoranschlagsarten</documentation>
    <author>Stephan Suppes</author>
</update>
